libetonyek::IWAReader::Bool Struct Reference

`#include <IWAReader.h>`

## Static Public Member Functions
static bool | read (const RVNGInputStreamPtr_t &input, unsigned long length)

## Member Function Documentation

## ◆ read()

bool libetonyek::IWAReader::Bool::read | ( | const RVNGInputStreamPtr_t & | input,
|  | unsigned long | length )
| static

The documentation for this struct was generated from the following files:

- IWAReader.h
- IWAReader.cpp